.image-ultimate-container{
    width: 100%;
    display: inline-block;
    text-align: center;
    margin: 0 auto;
    padding: 10px 0;
}
.image-ultimate-row{
    width: 100%;
}

* { -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.image-ultimate-responsive-1{
    width: 100%;
}
.image-ultimate-responsive-2{
    width: 50%;
}    
.image-ultimate-responsive-3{
    width: 33%;
}
.image-ultimate-responsive-4{
    width: 25%;
}
.image-ultimate-responsive-5{
    width: 20%;
}
.image-ultimate-responsive-6{
    width: 16.66%
}
.image-ultimate-responsive-6, .image-ultimate-responsive-5, .image-ultimate-responsive-4, .image-ultimate-responsive-3, .image-ultimate-responsive-2, .image-ultimate-responsive-1{
    float: left;
}
@media only screen and (min-width: 601px)and (max-width: 900px){
    .image-ultimate-responsive-6, .image-ultimate-responsive-5{
        width: 33.33%;
    }

    .image-ultimate-responsive-4, .image-ultimate-responsive-3{
        width: 50%;
    }
}

@media only screen and (max-width: 600px){
    .image-ultimate-responsive-6, .image-ultimate-responsive-5{
        width: 50%;
    }

    .image-ultimate-responsive-4, .image-ultimate-responsive-3{
        width: 100%;
    }
}
@media only screen and (max-width: 400px){
    .image-ultimate-responsive-6, .image-ultimate-responsive-5{
        width: 100%;
    }

}
.image-ultimate-map-absulate{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}
.image-ultimate-hover-circle, 
.image-ultimate-hover-circle .hover-img, .image-ultimate-hover-circle a .hover-img,
.image-ultimate-hover-circle .hover-img:before, .image-ultimate-hover-circle a .hover-img:before,
.image-ultimate-hover-circle .hover-img img, .image-ultimate-hover-circle a .hover-img img,
.image-ultimate-hover-circle .image-ultimate-info, .image-ultimate-hover-circle a .image-ultimate-info{
    border-radius: 50%;
    -moz-border-radius:  50%;
    -webkit-border-radius:  50%;
    transition: 0.5s;
}
.image-ultimate-map-absulate a .hover-img,
.image-ultimate-map-absulate  .image-ultimate-info a,
.image-ultimate-map-absulate a .hover-img:hover,
.image-ultimate-map-absulate .image-ultimate-info a:hover{
    box-shadow: 0 0 0 #000  !important;   
}